#mobile section {
    width: 100%;
    padding: 1.9rem 1.03rem 4.5rem 1.03rem;
    min-height: 300px;
    background-color: #EAEAEA;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

#mobile .order-success {
    width: 21.375rem;
    min-height: 22.5rem;
    background-color: #fff;
    -webkit-box-shadow: 0px 2px 4px 0px rgba(155,155,155,0.61);
    box-shadow: 0px 2px 4px 0px rgba(155,155,155,0.61);
    border-radius: 4px
}

#mobile .order-success .smile {
    width: 4rem;
    margin: 0 auto
}

#mobile .order-success .smile img {
    margin-top: 3.5rem
}

#mobile .order-success .success {
    color: #005587;
    font-size: 1.125rem;
    text-align: center;
    margin-top: 3rem
}

#mobile .order-success p {
    padding: 2rem;
    line-height: 1.2rem
}

#mobile .order-success .button {
    text-align: center
}

#mobile .order-success .button button {
    width: 11.25rem;
    height: 2.5rem;
    background: #fff;
    border-radius: 1.25rem;
    border: 1px solid #005587;
    margin: 3rem auto;
    color: #E87722;
    font-size: 0.87rem
}

#mobile .content {
    background-color: #fff;
    border-radius: 4px;
    -webkit-box-shadow: 0px 2px 4px 0px rgba(155,155,155,0.61);
    box-shadow: 0px 2px 4px 0px rgba(155,155,155,0.61);
    padding-bottom: 3rem
}

#mobile .content .title p {
    color: #E87722;
    font-size: 0.875rem;
    text-align: center;
    padding: 2rem 0
}

#mobile .content .lesson p {
    color: #787878;
    font-size: 1.25rem;
    text-align: center;
    padding-bottom: 1.25rem
}

#mobile .content .teacher_list ul li {
    width: 18rem;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 2rem;
    min-height: 2rem
}

#mobile .content .teacher_list ul li p:nth-child(1) {
    float: left;
    width: 15%
}

#mobile .content .teacher_list ul li p:nth-child(1) img {
    width: 1.375rem;
    vertical-align: bottom
}

#mobile .content .teacher_list ul li p:nth-child(2) {
    float: left;
    width: 80%;
    font-size: 0.875rem;
    color: #787878
}

#mobile .content .student_list {
    margin-top: 3.2rem
}

#mobile .content .student_list ul li {
    width: 18rem;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 2rem;
    min-height: 3rem;
    margin-bottom: 2rem
}

#mobile .content .student_list ul li p:nth-child(1) {
    float: left;
    width: 16%
}

#mobile .content .student_list ul li p:nth-child(1) img {
    width: 1.375rem;
    vertical-align: bottom;
    height: auto;
}

#mobile .content .student_list ul li p:nth-child(2) {
    float: left;
    width: 70%;
    font-size: 0.875rem;
    color: #787878
}

#mobile .content .student_list ul li p:nth-child(2) span {
    color: #E87411;
    font-size: 12px
}

#mobile .content .student_list ul li p:nth-child(3) {
    float: right;
    width: 10%
}

#mobile .content .student_list ul li p:nth-child(3) img {
    width: 1.375rem;
    vertical-align: bottom
}

#mobile .content .student_list ul li p.choosechild {
    width: 1.25rem;
    height: 1.25rem;
    border: 1px solid #787878;
    border-radius: 40%;
    text-align: center;
    background: #fff;
    position: relative
}

#mobile .content .student_list ul li p.choose:after {
    content: '';
    display: block;
    position: absolute;
    width: 0.875rem;
    height: 0.875rem;
    background: #E87411;
    border-radius: 50%;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}

#mobile .content .price {
    width: 80%;
    margin: 0 auto;
    min-height: 20px;
    margin-top: 3.0rem
}

#mobile .content .price p:nth-child(1) {
    font-size: 18px;
    width: 50%;
    float: left
}

#mobile .content .price p:nth-child(1) span img {
    width: 1.87rem;
    height: 0.87rem
}

#mobile .content .price p:nth-child(1) .Ending {
    font-size: 0.87rem;
    font-weight: normal;
    color: #787878;
    margin: 0.62rem 0
}

#mobile .content .price p:nth-child(1) .edit {
    color: #E87411;
    font-size: 0.75rem;
    margin-left: 2.5rem
}

#mobile .content .price p:nth-child(2) {
    width: 50%;
    float: right;
    font-size: 1.25rem;
    color: #005587;
    text-align: right
}

#mobile .content .button {
    width: 11.25rem;
    height: 2.5rem;
    line-height: 2.5rem;
    background: #005587;
    border-radius: 2rem;
    text-align: center;
    margin: 4rem auto 0
}

#mobile .content .button button {
    font-size: 1rem;
    font-family: GothamRounded-Medium;
    font-weight: 500;
    color: #fff;
    line-height: 1rem;
    background: transparent
}

#mobile .content .pay-list {
   margin: 0px auto;
   width: 18rem;
}


#mobile .content .pay-list li img {
    width: 30px;
    height: 14px;
}

#mobile .content .pay-list ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    text-align: left;
}

#mobile .content .pay-list li .class-content {
    width: 95%;
    margin-left: 22px;
    line-height: 24px
}

#mobile .content .pay-list li .class-content .class-time {
    font-size: 14px;
    font-family: fontBook;
    color: #7B838A
}


#mobile .pay-list .pay-content .payment {
    font-size: 22px;
    color: #7B838A;
    font-family: fontMedium;
    font-weight: 500;
    line-height: 33px;
    text-align: center;
}

#mobile .pay-list .pay-content .money-name {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    margin-top: 20px;
    align-items: center;
    justify-content: space-between;
}

#mobile .pay-list .pay-content .money-name img {
    width: 36px;
    height: 16px
}

#mobile .pay-list .pay-content .money-name .money-type {
    font-size: 16px;
    font-weight: 500;
    color: #7B838A;
    line-height: 14px;
    margin-left: 10px;
    min-width: 100px;
}

#mobile .pay-list .pay-content .pay-choose {
    font-size: 22px;
    font-family: fontMedium;
    font-weight: 500;
    color: #005587;
    line-height: 33px;
    max-width: 150px;
    overflow: hidden;
}

.pay-list .pay-operate {
    font-size: 12px;
    font-family: fontMedium;
    font-weight: 500;
    color: #005587;
    line-height: 14px;
    margin-top: 19px;
    cursor: pointer;
    margin-left: 80px;
}

#mobile .pay-list .pay-content .money-name .form-hea {
    font-size: 14px;
    font-weight: 500;
    color: #7B838A;
    line-height: 14px;
    min-width: 100px;
}

#mobile .pay-list .pay-content .money-name .form-hea-small {
    font-size: 14px;
    color: #9aa4ad;
}

#mobile .pay-list .money-name .form-val {
	font-size: 22px;
    font-family: fontMedium;
    font-weight: 500;
    color: #005587;
    line-height: 33px;
    max-width: 150px;
    overflow: hidden;
}

#mobile .pay-list .money-name .form-val-small {
    font-size: 14px;
    color: #9aa4ad;
}

#mobile .pay-list input {
    border: 1px solid #7B838A;
    padding-left: 18px;
    width: 260px;
    height: 46px;
    border-radius: 32px;
    background: none;
    width: -webkit-fill-available;
}

#mobile .pay-list  .applyBtn{
	margin-top: 0px;
    background-color: #E87411;
    color: #fff;
    width: 90px;
    height: 46px;
    border-radius: 25px;
    font-size: 16px;
    line-height: 50px;
    text-align: center;
    display: inline-block;
    font-family: fontMedium;
    position: absolute;
    right: 1px;
    top: 1px;
}

#mobile .pay-list .promoCode{
	margin-bottom: 0px;
}

#mobile .pay-list .promoCode-err{
	border: 1px solid #c8102e;
}

#mobile .pay-list .prome-notes{
    font-size: 14px;
    line-height: 23px;
    margin-left: 40px;
    margin-right: 20px;
    text-align: left;
    margin-top: 5px;
    color: #c8102e;
}

#mobile .pay-list .pay-content .payinfo-price {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-top: 40px
}

